body {background:#2b140c; font-family:"MS Reference Sans Serif", arial,  "New York", serif; font-size: 14px; line-height:20px; color:#666; margin-top:30px;letter-spacing:0px;}
a:visited {text-decoration:none;  color:#960;}
a:link {text-decoration:none;  color:#960;}
a:hover {text-decoration: underline;color:#960;}
a:focus{outline: none !important;}
img, iframe{max-width:100%;}
.clear {clear: both;}
#wrapper {width: 100%;}
#container {width: 1060px; text-align: left; z-index: 1; margin:0 auto; padding:0; background:#fff;}
.top{overflow:hidden; background:url(images/top.jpg) repeat-x #2b140c; border-right:1px solid #412f2b;}
.top .logo{float:left;}
.top .logo img{display:block;}
#contact-home {height:75px; width:200px; float:right; padding-top:20px; color:#000;	color:#FFF; font-size:18px;	line-height:20px; font-weight:500;}
#banner {height:426px; width:1060px; float:left;}
#home-content {float:left; width:640px; padding: 20px 10px 10px 5px; text-align:left;}
#gallery-content {float:left; margin-right:0px; width:1060px; padding: 10px 0; text-align:justify;}
#about-content {float:left; margin-right:0px; margin-left:20px; width:760px; padding-top: 10px;}
#content {float:left; margin: 0 30px; width:1000px; padding-top: 10px;}
#content-special {float:left; margin-right:0px; width:627px; margin-top:40px; padding-top: 40px; padding-right:45px; padding-left:63px;
background:url(images/layout/board-specials.png); background-repeat:no-repeat; height:1200px; font-family:'jenna_sueregular', "Birch Std", Arial, Helvetica, sans-serif; color:#FFF; font-size:30px;}
#content  a:hover img{filter: alpha(opacity=80); opacity: .8;}
#rightcol { width:280px; float:right; padding:10px 0 0 10px; margin-top:10px; font-family: Arial, Helvetica, sans-serif; color:#008cd2; font-size:14px; line-height:14px;}
#innerrightcol {width:245px; float:right;  padding:5px 10px 5px 5px; font-size:14px; text-align:right;  margin-top:5px; margin-right:5px;}
#rightcolevents { width:245px; float:right;  padding:5px 5px 5px 10px; font-size:14px; text-align:left;  margin-top:5px;  margin-right:5px;}
#right-col { width:266px; padding-left:1px; margin-right:10px; float:right; padding-top:10px; background:#fff;}
h1 {font-size: 24px; color:#CC6600; padding-bottom:5px; ; letter-spacing:0px; text-transform:none; border-bottom:1px solid #C60;}
h2 {font-size: 20px;  color:#666; padding-bottom:5px; border-bottom:1px solid #666;}
h4 {font-size: 30px;  color:#54682e; padding-bottom:0px; border-bottom:1px solid #54682e; letter-spacing:8px; font-family:'jenna_sueregular', "Trebuchet MS", Arial, Helvetica, sans-serif;}
h3 {font-size: 50px;  color:#bfb86d; padding-bottom:0px;  letter-spacing:8px; font-family:'jenna_sueregular', "Trebuchet MS", Arial, Helvetica, sans-serif; margin:2; line-height:45px;}
h5{font-family: Arial, Helvetica, sans-serif; color: #00A0DC; font-size:36px; margin-left:10px}
#footer {width: 100%; height: 50px; background:#4D3A31;}
.copytext {font-size:10px; color:#fff; padding-left: 10px; padding-top:15px; text-transform:uppercase; letter-spacing:1px;}
#footer a:visited {text-decoration: none; color:#FC9;}
#footer a:link {text-decoration: none; color:#FC9;}
#footer a:hover {text-decoration: underline;}
#contact-home a:visited {text-decoration: none; color:#000;}
#contact-home a:link {text-decoration: none; color:#000;}
#contact-home a:hover {text-decoration: underline;}
.photos {margin:4px; border: 1px solid #ccc;}
.gallery { margin:4px; border: none;}
form input {border: 1px solid #ccc; padding: 2px; margin-bottom: 2px; background:#ececec; color:#333; font-size:14px;}
form select {border: 1px solid #ccc; padding: 2px; margin-bottom: 2px; background:#ececec; color:#333;}
form textarea {margin-left: 0px; font: inherit; height: 60px; background:#ececec; border: 1px solid #ccc; color:#333;}
form button {padding:5px; border: 1px solid #666; width: 100px; color:#333; background:#ccc; height:30px; width:75px;}
.button { background:#4D3A31; color:#fff; width:75px; height:35px;}
form button, .button:hover{cursor: pointer;}
table.form {width:100%; margin: 0px 0;}
table td {padding: 3px; vertical-align: top;}
table.form td { border-top:1px dotted #fff;}
table.form td.head {text-align:center}
table.price {width:100%; padding:5px; text-align:left;}
table.price td { border-top:1px solid #ECECEC; padding:5px; vertical-align:middle;}
table.form td.head {text-align:center}
.smaller {font-size: 14px; color:#333; text-align:left;}
table.box {width:260px; padding:3px; border:1px solid #ccc;}
table.box td { padding:3px; vertical-align:middle; border:0;}
table.box td.head {text-align:center;}
.smaller {font-size: 14px; color:#333; text-align:center;}
td {vertical-align: top;}
.redtext{color:#3A67A2;}
.grrentext{color:#669900; font-weight:500;}
.whitetext {color:#fff;}
#divider {margin:5px; padding:5px; width:980px; font-size:12px; text-align:right;}
#divider1 {margin:5px 0; width:auto; font-size:12px; text-align:right; border-bottom:1px solid #CC6600;}
.sidecontact tr td {border-bottom: 1px solid #444242; padding: 5px; vertical-align:middle;}
.sidecontact tr:hover td {background:#121212;}
.sidecontact th {background: #333; border-bottom: 1px solid #444242; padding: 5px; vertical-align:middle;}
#gallery img { border:1px solid #191919; margin:2px;}
.pdf{background-image:url(images/pdf.gif); background-repeat:no-repeat; padding:10px 0px 0px 30px; height:40px; line-height:15px;}
.about-text { font-family:Helvetica, sans-serif; margin:2; color:#54682e ; font-size:12px; line-height:15px;}
.firstfont { font-size:18px; line-height:20px; font-style:italic; letter-spacing:0px;  color:#CC6600;}
.shadow {-moz-box-shadow: 3px 3px 2px #999; -webkit-box-shadow: 3px 3px 2px #999; box-shadow: 3px 3px 2px #999;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999');}
.home-photos {margin:0 15px 10px; border: none;}
.borderless {border: 0;}
.big-box, .big-box2{overflow: hidden;}
.big-box div{float:left; width: 25%;}
.big-box2 div{width: 33%; float: left;}
.table2 img{width: 100%;}
.face-img { margin-left: 6px; margin-top: 17px; }
.face-img .imgages { margin-right: 15px; float: left; text-align: center; }
.face-img .imgages img { float: left; margin-bottom: 10px; }
.neck { width: 100%; } 
.neck .women-img { margin-right: 10px; float: left; text-align: center; }
.head-img { margin-left: 10px; width: 100%; overflow: hidden;}
.head-img .hd-photo { margin-right: 15px; margin-bottom: 10px; float: left; text-align: center; overflow: hidden;  width: 485px; }
.head-img .hd-photo img { float: left;  }
.head-img .hd-photo div{float: left; width: 50%; text-align: center;}
.head-img .hd-pic { margin-right: 10px; float: left; text-align: center; width: 475px; }
.head-img .hd-pic img { float: left;}
.head-img .hd-pic div{float: left; text-align: center; width: 50%;}
.head-img .hd { float: left; text-align: center; }
.head-img .hd img { margin-right: 10px; }
.img1 {  margin-left: 10px;  max-height: 220px;}
.tatoo1 { text-align: center;}
.tatoo1 img { float: left; margin-left: 54px; }
.tato3 {margin-top: 30px; }
.tato3 .bfr2 { margin-right: 10px; text-align: center; float: left; width: 261px;}
.tato3 .bfr22{width: 461px;}
.tato3 .bfr2 div{width: 50%; float: left;}
.teeths { width: 100%; margin-top: 10px; }
.prod { width: 100%; border-top: solid 1px #000; }
.prod .prod-img { float: right; }
.prod .p { float: left; }
.prod2 {  width: 100%; border-top: solid 1px #000; }
.prod2 img{padding: 5px; }
.prod3 { width: 100%; border-top: solid 1px #000; margin-top: 30px; padding-top: 30px; }
.prod3 img.left { float: left; }
.prod4 { width: 100%; margin-top: 30px; }
.tatoo1 { margin-left: 130px; }
.tatoo1 img { margin-left: 15px; }
.tato2 { margin-left: 140px; }
.bfr2 img { height: 241px; }
.tato3 { margin-top: 16px; margin-left: 132px; }
.teeth {width: 280px; height: 393px; float: right; margin-left: 20px;}
.teeths { width: 649px; heigh: 154px;}
.fb-icon{float: right; margin-right: 10px; margin-top: 104px; }
.fb-icon a span.fb-btn{display: block; width: 32px; height: 32px; background: url(images/fb.png) no-repeat;}
.snap{margin-bottom: 20px;}
.tatoo123{margin: 30px 0 0 190px;}
.tatoo123 .bfr{float: left; margin-right: 5px; overflow: hidden; text-align: center; width: 278px;}
.tatoo123 .bfr11{width: 340px;}
.tatoo123 .bfr div{width: 50%; float: left;}
.tatoo123 .bfr11 img{min-height: 226px;}
.fb-icon p { float: left; line-height: 32px; color: #fff; margin: 0 5px;}
.fb-icon a { float: right; }
iframe.map{box-shadow: 0 0 3px rgba(0,0,0,0.4); -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.4); -moz-box-shadow: 0 0 3px rgba(0,0,0,0.4); -o-box-shadow: 0 0 3px rgba(0,0,0,0.4); -ms-box-shadow: 0 0 3px rgba(0,0,0,0.4);}